Glibc GHOST Vulnerability ?

Home Page Forums Network Management ZeroShell Glibc GHOST Vulnerability ?

This topic contains 2 replies, has 0 voices, and was last updated by  jvn 3 years, 10 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #44184

    jvn
    Member

    Dear Fluvio,

    A new security issue was published for Linux systems:
    Glibc GHOST Vulnerability # CVE-2015-0235

    For more details http://www.openwall.com/lists/oss-security/2015/01/27/9

    Is Zeroshell concerned by this issue ?

    Best regards,
    Jean

    #53670

    reaperz
    Member

    I have same question

    I think this is important. can anyone test?

    #53671

    imported_fulvio
    Participant

    Yes, it is vulnerable. I’m working to solve the issue.
    Regards
    Fulvio

    #53672

    jvn
    Member

    Thank you so much Fluvio.
    Sorry for the late answer.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.